@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: local('Roboto Thin'), local('Roboto-Thin'), url(/css/fonts/roboto/vzIUHo9z-oJ4WgkpPOtg1_esZW2xOQ-xsNqO47m55DA.woff) format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(/css/fonts/roboto/Hgo13k-tfSpn0qi1SFdUfT8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Regular'), local('Roboto-Regular'), url(/css/fonts/roboto/2UX7WLTfW3W8TclTUvlFyQ.woff) format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(/css/fonts/roboto/RxZJdnzeo3R5zSexge8UUT8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(/css/fonts/roboto/d-6IYplOFocCacKzxwXSOD8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: local('Roboto Black'), local('Roboto-Black'), url(/css/fonts/roboto/mnpfi9pxYH-Go5UiibESIj8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 100;
  src: local('Roboto Thin Italic'), local('Roboto-ThinItalic'), url(/css/fonts/roboto/12mE4jfMSBTmg-81EiS-YRsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 300;
  src: local('Roboto Light Italic'), local('Roboto-LightItalic'), url(/css/fonts/roboto/7m8l7TlFO-S3VkhHuR0at4bN6UDyHWBl620a-IRfuBk.woff) format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: local('Roboto Italic'), local('Roboto-Italic'), url(/css/fonts/roboto/1pO9eUAp8pSF8VnRTP3xnvesZW2xOQ-xsNqO47m55DA.woff) format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 500;
  src: local('Roboto Medium Italic'), local('Roboto-MediumItalic'), url(/css/fonts/roboto/OLffGBTaF0XFOW1gnuHF0YbN6UDyHWBl620a-IRfuBk.woff) format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'), url(/css/fonts/roboto/t6Nd4cfPRhZP44Q5QAjcC4bN6UDyHWBl620a-IRfuBk.woff) format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 900;
  src: local('Roboto Black Italic'), local('Roboto-BlackItalic'), url(/css/fonts/roboto/bmC0pGMXrhphrZJmniIZpYbN6UDyHWBl620a-IRfuBk.woff) format('woff');
}

html, body {
height:100%;
/* for IE */
zoom:1;
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}

p {
margin:0px;
padding:0px;
}

.ddm-options-1 {
display:inline-block;
}

.ddm-options-1:hover > .ddm-options-2 {
visibility:visible;
}

.ddm-options-2 {
position:absolute;
visibility:hidden;
}

.ddm-options-1 .ddm-options-2 {
visibility:hidden;
}

.ddm-options-2 .menulinksub {
display:block;
width:160px;
}

.ddm-options-2 .ddm-options-2 {
margin-left:185px;
margin-top:-36px;
}

.playvidbut {
background:rgba(0, 0, 0, 0.75);
padding:0px 10px 0px 10px;
height:30px;
line-height:29px;
color:#FFF;
font-size:14px;
font-weight:300;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
-webkit-transition: background .1s ease-in-out;
-moz-transition: background .1s ease-in-out;
-ms-transition: background .1s ease-in-out;
-o-transition: background .1s ease-in-out;
transition: background .1s ease-in-out;
}

.playvidbut:hover {
background:rgba(0, 0, 0, 0.85);
}

.playvidbutbig {
background:rgba(0, 0, 0, 0.75);
padding:0px 12px 0px 12px;
height:32px;
line-height:31px;
color:#FFF;
font-size:15px;
font-weight:300;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
-webkit-transition: background .1s ease-in-out;
-moz-transition: background .1s ease-in-out;
-ms-transition: background .1s ease-in-out;
-o-transition: background .1s ease-in-out;
transition: background .1s ease-in-out;
}

.playvidbutbig:hover {
background:rgba(0, 0, 0, 0.85);
}


.playvidbutbigdiv1 {
margin:598px 0px 0px 6px;
}

.playvidbutbigdiv2 {
margin:670px 0px 0px 6px;
}

.playvidbutbigdiv3 {
margin:629px 0px 0px 6px;
}



.ahreflink {
margin:auto!important;
clear:both;
color:#2780c5;      
text-decoration: none;
cursor:pointer;
}

.ahreflink:hover {
color:#1e75b8;        
}

.notipopup {
position:fixed;
z-index:10000;
top:0px;
width:100%;
height:100%;
text-align:center;
background-color:rgba(255, 255, 255, 0.3);
}

.notipopupmess {
background-color:#FFF;
padding:12px 20px 12px 20px;
display:inline-block;
border:1px solid #b6b6b6;
box-shadow:0px 2px 6px rgba(0, 0, 0, 0.25);
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
}

.mark_newitem {
background-color:#ffefc9;
}

.noborder {
border:0px!important;
}

.headerbg {
background-color:#0295e4;
}

.headerbg-admin {
background-color:#1b1e24;
}

.admintab {
background-color:#f9f9f9;
padding:12px 12px 12px 18px;
text-align:left;
border-bottom:1px solid #CCC;
font-size:14px;
color:#666;
}

.admintab:hover {
background-color:#efefef;
}

.admintab-selected {
padding-left:12px;
border-left:6px solid #639ecb;
background-color:#efefef;
}

.header-tab-bg-gicon {
font-weight:bold;
height:42px;
line-height:42px;
padding:0px 5px 0px 5px;
color:#FFF!important;
text-align:center;
cursor:pointer;
}

.header-tab-bg-gicon:hover > .gicon {
-webkit-transition: opacity .1s ease-in-out;
-moz-transition: opacity .1s ease-in-out;
-ms-transition: opacity .1s ease-in-out;
-o-transition: opacity .1s ease-in-out;
transition: opacity .1s ease-in-out;
opacity:100;
}

.header-tab-bg:hover > table > tbody > tr > td > .gicon {
-webkit-transition: opacity .1s ease-in-out;
-moz-transition: opacity .1s ease-in-out;
-ms-transition: opacity .1s ease-in-out;
-o-transition: opacity .1s ease-in-out;
transition: opacity .1s ease-in-out;
opacity:1!important;
}

.header-tab-bg {
display:inline-block;
height:42px;
line-height:42px;
padding:0px 8px 0px 8px;
color:#FFF!important;
text-align:center;
cursor:pointer;
}

.header-tab-bg:hover {
background-color:#13161c;
}

.header-tab-bg-selected {
background-color:#13161c;
}

.header-tab-bg:active {
background-color:rgba(0,0,0,0.25);
box-shadow: inset 0 2px 5px rgba(0, 0, 0, 0.3);
}

.gicon {
background:url('/images/gicons.png') no-repeat;
display:inline-block;
width:20px;
height:20px;
padding:0px;
margin-bottom:-5px;
line-height:20px;
margin-right:12px;
}

.newitems_box {
cursor:pointer;
position:absolute;
display:inline-block;
height:14px;
line-height:13px;
margin-top:8px;
margin-left:11px;
padding:0px 4px 0px 4px;
font-weight:bold;
text-align:center!important;
background: #ff3b30;
border:1px solid #ff3b30;
font-size:11px;
color:#FFF;
-moz-border-radius: 9px;
-webkit-border-radius: 9px;
border-radius: 9px;
box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.7);
}

.newitem_box_border {
box-shadow: 0px 0px 0px 1pt #1b1e24!important;
}

.g-usermenu-gicon-button:hover > .g-tico-img {
opacity:100;
}

.toolbar-baloon {
background-color:#FFF;
border:1px solid #b6b6b6;
box-shadow:0px 2px 4px rgba(0, 0, 0, 0.2);
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
}

#searchbar {
width:100%;
margin-bottom:2px;
border:1px solid #76787b;
background-color:#76787b;
padding:0px 10px 0px 12px;
height:24px;
line-height:15px;
-moz-border-radius:12px;
-webkit-border-radius:12px;
border-radius:12px;
-webkit-transition: background .1s ease-in-out, border .1s ease-in-out;
-moz-transition: background .1s ease-in-out, border .1s ease-in-out;
-ms-transition: background .1s ease-in-out, border .1s ease-in-out;
-o-transition: background .1s ease-in-out, border .1s ease-in-out;
transition: background .1s ease-in-out, border .1s ease-in-out;
-webkit-box-shadow: none!important; /* Safari before v5 and Google Chrome */
-moz-box-shadow: none!important; /* Firefox */
-o-box-shadow: none!important; /* Opera */
box-shadow: none!important; /* CSS3 browsers */
}

#searchbar {
cursor:pointer;
}

#searchbar:focus {
cursor:text;
}

#searchbar:focus, #searchbar:hover {
border:1px solid #FFF;
background:#FFF;
-webkit-transition: background .1s ease-in-out, border .1s ease-in-out;
-moz-transition: background .1s ease-in-out, border .1s ease-in-out;
-ms-transition: background .1s ease-in-out, border .1s ease-in-out;
-o-transition: background .1s ease-in-out, border .1s ease-in-out;
transition: background .1s ease-in-out, border .1s ease-in-out;
}

#searchbar::-webkit-input-placeholder { color:#C5C5C5!important; text-shadow: none!important; font-style:italic; }
#searchbar::-moz-placeholder { color:#C5C5C5!important; text-shadow: none!important; font-style:italic; }
#searchbar:-ms-input-placeholder { color:#C5C5C5!important; text-shadow: none!important; font-style:italic; }
#searchbar:-moz-placeholder { color:#C5C5C5!important; text-shadow: none!important; font-style:italic; }

.toolbar-baloon-sb {
background-color:#FFF;
border:1px solid #b6b6b6;
box-shadow:0px 2px 4px rgba(0, 0, 0, 0.2);
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
}

.g-button-blue {
font-size:11px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
letter-spacing:0.2px;
cursor:pointer;
border:0px;
padding:6px 12px 6px 12px;
color:#FFF!important;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
background: #009bde;
}

.g-button-blue:hover {
background: #0093d3;
-webkit-box-shadow: 0 2px 3px -2px #999;
-moz-box-shadow: 0 2px 3px -2px #999;
box-shadow: 0 2px 3px -2px #999;
}

.g-button-blue:active {
background: #008ac6;
-webkit-box-shadow: 0 2px 3px -2px #999;
-moz-box-shadow: 0 2px 3px -2px #999;
box-shadow: 0 2px 3px -2px #999;
}

.g-button-lightgray {
font-size:11px;
cursor:pointer;
border:0px;
padding:6px 12px 6px 12px;
color:#FFF!important;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
background: #9aa0ae;
}

.g-button-lightgray:hover {
background: #888f9c;
-webkit-box-shadow: 0 2px 3px -2px #999;
-moz-box-shadow: 0 2px 3px -2px #999;
box-shadow: 0 2px 3px -2px #999;
}

.g-button-lightgray:active {
background: #79808c;
-webkit-box-shadow: 0 2px 3px -2px #999;
-moz-box-shadow: 0 2px 3px -2px #999;
box-shadow: 0 2px 3px -2px #999;
}

.g-userbarmenu-slide-list-option {
background-color:#13161c;
width:140px;
text-align:left;
padding:0px 10px 0px 10px;
height:33px;
line-height:33px;
color:#85878A;
font-weight:300;
font-size:12px;
cursor:pointer;
}

.g-userbarmenu-slide-list-option:hover {
background-color:#0e1116;
color:#FFF;
}

.g-userbarmenu-slide-sublist {
margin-left:160px;
margin-top:-33px;
}

.g-userbarmenu-link {
color:#2780c5!important;      
text-decoration: none!important;  
}

.g-userbarmenu-link:hover {
color:#1e75b8!important;
}

.g-userbarmenu-slide-button-master:hover {
background-color:#13161c;
}

.g-userbarmenu-text {
font-weight:bold;
height:42px;
line-height:42px;
padding:0px 4px 0px 4px;
color:#FFF!important;
text-align:center;
cursor:pointer;
}

.avatar {
border:1px solid rgba(0, 0, 0, 0.25);
}

.form-opti {
padding-top:2px;
vertical-align:top;
text-align:right;
padding-right:8px;
}

.text-bold {
font-weight:bold;
}

#loaddata {
width:1px;
height:1px;
}

.heading-1 {
background-color:#F5F5F5;
border-bottom:1px solid #EAEAEA;
padding:6px 0px 0px 12px;
height:22px;
font-size:14px;
color:#999;
vertical-align:top;
}

.heading-2 {
background-color:#f8f8f8;
padding:11px 6px 3px 8px;
height:22px;
font-size:9pt;
color:#999;
vertical-align:top;

}

.heading-2-link {
background-color:#bfbfbf;
padding:2px 5px 2px 5px;
margin:2px 2px 2px 2px;
color:#FFF!important;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
}

.heading-2-link:hover {
background-color:#999;
}

.colormixer {
width:77px;
height:22px;
margin-bottom:5px;
}

.roundleft {
-moz-border-radius: 3px 0px 0px 3px;
-webkit-border-radius: 3px 0px 0px 3px;
border-radius: 3px 0px 0px 3px;
}

.toolsiconmenu-option {
float:left;
width:71px;
height:100px;
vertical-align:top;
text-align:center;
padding:6px 6px 12px 6px;
font-size:8pt;
}

.toolstextmenu-option {
width:190px;
height:22px;
vertical-align:top;
padding:7px 0px 0px 12px;
background-color:#E7E7E7;
border-bottom:1px solid #FFF;
}

.toolstextmenu-option:hover {
background-color:#E1E1E1;
}

.toolstextmenu-option-selected {
width:190px;
height:22px;
vertical-align:top;
padding:7px 0px 0px 12px;
color:#FFF;
background-color:#639ECB;
border-bottom:1px solid #FFF;
}

.gasmileage_bg {
width:222px;
height:51px;
margin-top:7px;
border:1px solid rgba(0,0,0,0.15);
position:absolute;
-moz-border-radius: 26px;
-webkit-border-radius: 26px;
border-radius: 26px;
}

.roundright {
-moz-border-radius: 0px 3px 3px 0px;
-webkit-border-radius: 0px 3px 3px 0px;
border-radius: 0px 3px 3px 0px;
}

label {
cursor:pointer;
}

.label_inventory {
width:100%;
height:23px;
padding-top:8px;
text-align:center;
}

.label_trans {
opacity:0.25; filter:alpha(opacity=25);
cursor:pointer;
text-align:center;
color:#666;
}

.label_img_trans {
opacity:0.35; filter:alpha(opacity=35);
cursor:pointer;
text-align:center;
}

.label_trans:hover,.label_img_trans:hover {
opacity:1; filter:alpha(opacity=100);
font-size:14px;
}

.label_trans_hover {
opacity:1; filter:alpha(opacity=100);
font-size:14px;
}

.formdesc {
padding-top:6px;
vertical-align:top;
}

.bodystyletip {
float:left;
margin-top:9px;
background-color:#999;
padding:3px 6px 3px 6px;
color:#FFF;
text-align:center;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
}

.warningbg {
margin:10px;
padding:20px;
border:2px solid #d27171;
background-color:#FFEAE8;
font-size:15px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
}

.graylink {
color:#666!important;
opacity:0.75; filter:alpha(opacity=75);
}

.graylink:hover {
opacity:1; filter:alpha(opacity=100);
}

.linktrans-black {
background-color:rgba(0,0,0,0.45);
padding:3px 5px 3px 5px;
margin-top:4px;
color:#E1E1E1;
font-size:13px;
width:115px;
text-align:center;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
}

.linktrans-black:hover {
background-color:rgba(0,0,0,0.6);
color:#FFF;
}

.opacity30 {
opacity:0.3; filter:alpha(opacity=30);
}

.opacity30per {
opacity:0.3; filter:alpha(opacity=30);
}

.opacity40 {
opacity:0.4; filter:alpha(opacity=40);
}

.opacity40per {
opacity:0.4; filter:alpha(opacity=40);
}

.opacity50 {
opacity:0.5; filter:alpha(opacity=50);
}

.opacity60 {
opacity:0.6; filter:alpha(opacity=60);
}

.opacity60per {
opacity:0.6!important; filter:alpha(opacity=60)!important;
}

.opacity70 {
opacity:0.7; filter:alpha(opacity=70);
}


.opacity70per {
opacity:0.7!important; filter:alpha(opacity=70)!important;
}

.opacity80 {
opacity:0.8; filter:alpha(opacity=80);
}


.opacity80per {
opacity:0.8!important; filter:alpha(opacity=80)!important;
}

.opacity80:hover, .opacity70:hover, .opacity60:hover, .opacity50:hover, .opacity40:hover, .opacity30:hover {
opacity:1; filter:alpha(opacity=100);
}

.opacity100 {
opacity:1!important; filter:alpha(opacity=100)!important;
}

.opacity100per {
opacity:1!important; filter:alpha(opacity=100)!important;
}

.cartypehover > img {
opacity:0.65; filter:alpha(opacity=65);
transition: opacity .35s;
-ms-transition: opacity .35s;
-moz-transition: opacity .35s;
-webkit-transition: opacity .35s;
-o-transition: opacity .35s;
width:76px;
height:31px;
}

.cartypehover:hover > img {
opacity:1!important; filter:alpha(opacity=100)!important;
}

.cartypelrghover {
margin:0px 4px 14px 5px;
}

.cartypelrghover > img {
opacity:0.65; filter:alpha(opacity=65);
transition: opacity .35s;
-ms-transition: opacity .35s;
-moz-transition: opacity .35s;
-webkit-transition: opacity .35s;
-o-transition: opacity .35s;
width:142px;
height:66px;
}

.cartypelrghover:hover > img {
opacity:1!important; filter:alpha(opacity=100)!important;
}

.cartypemedhover {
margin:0px 4px 12px 5px;
}

.cartypemedhover > img {
opacity:1; filter:alpha(opacity=100);
width:100px;
height:46px;
}

.cartypemedhover:hover > img {
opacity:1!important; filter:alpha(opacity=100)!important;
}

.ad-selected-option {
background-color:#999;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
color:#FFF!important;
}

.ad-selected-option:hover {
background-color:#666;
}

.ad-option {
padding:0px 2px 0px 2px;
}

.arrowdown {
padding-left:2px;
margin-bottom:1px;
}

.arrowup {
padding-left:2px;
margin-bottom:1px;
}

.agecol {
width:30px;
padding: 4px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
cursor:default;
}

.uploadifive-button, .subbut-gra-blue, .subbut-gra-green, .subbut-gra-orange, .subbut-gra-lightgray, .g-button-blue, .g-button-lightgray, .submitbut-reload {
-moz-box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.2);
-webkit-box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.2);
box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.2);
}


.uploadifive-button:hover, .subbut-gra-blue:hover, .subbut-gra-green:hover, .subbut-gra-orange:hover, .subbut-gra-lightgray:hover, .g-button-blue:hover, .g-button-lightgray:hover .submitbut-reload:hover {
-moz-box-shadow: inset 0 0 1px rgba(0, 0, 0, 1);
-webkit-box-shadow: inset 0 0 1px rgba(0, 0, 0, 1);
box-shadow: inset 0 0 1px rgba(0, 0, 0, 1);
}

.subbut-black {
border:0px;
padding:7px 10px 7px 10px;
color:#FFF!important;
background-color:#333;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
cursor:pointer;
}

.subbut-gra-blue {
cursor:pointer;
border:0px;
padding:7px 12px 7px 12px;
color:#FFF!important;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
background: #009bde;
}

.subbut-gra-blue:hover {
background: #0093d3;
-webkit-box-shadow: 0 2px 3px -2px #999;
-moz-box-shadow: 0 2px 3px -2px #999;
box-shadow: 0 2px 3px -2px #999;
}

.subbut-gra-blue:active {
background: #008ac6;
-webkit-box-shadow: 0 2px 3px -2px #999;
-moz-box-shadow: 0 2px 3px -2px #999;
box-shadow: 0 2px 3px -2px #999;
}

.subbut-gra-lightgray {
cursor:pointer;
border:0px;
padding:7px 12px 7px 12px;
color:#FFF!important;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
background: #b0b0b0;
}

.subbut-gra-lightgray:hover {
background: #9f9f9f;
-webkit-box-shadow: 0 2px 3px -2px #999;
-moz-box-shadow: 0 2px 3px -2px #999;
box-shadow: 0 2px 3px -2px #999;
}

.subbut-gra-lightgray:active {
background: #909090;
-webkit-box-shadow: 0 2px 3px -2px #999;
-moz-box-shadow: 0 2px 3px -2px #999;
box-shadow: 0 2px 3px -2px #999;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .subbut-gra-blue:active {
    padding:8px 11px 6px 13px;
    }
}

input::-webkit-input-placeholder {
color:#a1a1a1!important;
text-shadow: 0px -1px 1px rgba(255, 255, 255, 1);
}

input:-moz-placeholder { /* Firefox 18- */
color:#a1a1a1!important;
text-shadow: 0px -1px 1px rgba(255, 255, 255, 1);
}

input::-moz-placeholder {  /* Firefox 19+ */
color:#a1a1a1!important;
text-shadow: 0px -1px 1px rgba(255, 255, 255, 1);
}

input:-ms-input-placeholder {  
color:#a1a1a1!important;
text-shadow: 0px -1px 1px rgba(255, 255, 255, 1);
}

.gheadertitle {
background: rgb(226,226,226); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UyZTJlMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjklIiBzdG9wLWNvbG9yPSIjZjVmNWY1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  rgba(226,226,226,1) 0%, rgba(245,245,245,1) 9%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(226,226,226,1)), color-stop(9%,rgba(245,245,245,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(226,226,226,1) 0%,rgba(245,245,245,1) 9%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(226,226,226,1) 0%,rgba(245,245,245,1) 9%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(226,226,226,1) 0%,rgba(245,245,245,1) 9%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(226,226,226,1) 0%,rgba(245,245,245,1) 9%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#f5f5f5',GradientType=0 ); /* IE6-8 */
}

.subbut-black-sm {
border:0px;
padding:4px 6px 4px 6px;
font-size:8pt;
color:#FFF!important;
background-color:#333;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
cursor:pointer;
}

.subbut-black:hover,.subbut-black-sm:hover {
background-color:#000;
}

.hovermake {
background-color:#333;
}

.hovermake:hover {
background-color:#000;
}

.hovermake_bw {
background-color:#999;
}

.hovermake_bw:hover {
background-color:#666;
}

body, div, td, th, span, a, h1, h2, h3, h4 {
font-family: 'Roboto', sans-serif;
}

table, img {
border:none;
}

#sortable { list-style-type: none; margin: 0; padding: 0; width: 100%; }
#sortable li { margin: 0px; float: left; width: 184px; height: 144px; padding:0px!important; margin-bottom:30px; background-color:#FFF; border:none; text-align: center; }

#sortablevideos { list-style-type: none; margin: 0; padding: 0; width: 100%; }
#sortablevideos li { margin: 0px; float: left; width: 184px; height: 144px; padding:0px!important; margin-bottom:30px; background-color:#FFF; border:none; text-align: center; }


.menulinkleft {

}



.submitbut {
border:0px;
padding:4px;
background-color:#639ecb;
font-size:12px;
color:#FFF;
cursor:pointer;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
}

.submitbut:hover {
background-color:#408dc8;
}

.submitbut-reload {
margin-left:4px;
margin-top:-1px;
background-color:#639ecb;
width:14px;
height:14px;
padding:3px;
color:#FFF;
cursor:pointer;
-moz-border-radius: 13px;
-webkit-border-radius: 13px;
border-radius: 13px;
}

.submitbut-reload:hover {
background-color:#408dc8;
}

.propcart {
border-bottom:1px solid #EAEAEA;
width:120px;
font-weight:bold;
color:#999;
padding-left:15px;
vertical-align:top;
padding-top:8px;
}

.propcarv {
border-bottom:1px solid #EAEAEA;
}

.photolist {
border:1px solid #EAEAEA;
background-color:#FFF;
padding:7px;
width:160px;
height:120px;
margin:4px;
}

.carproptitle { 
width:200px;
padding-right:4px;
color:#666;
vertical-align:top;
padding-top:6px;
}

.carproptitle_l { 
width:200px;
padding-right:4px;
color:#666;
}

a.Print-BG {
background-image: url('/images/print-bg-dual.gif');
height: 26px;
width: 38px;
display: block;
background-position: bottom;
text-decoration: none;
float: left;
}

a.Print-BG:hover,a.Print-BG:active {
background-position: top;
}

a.Print-WS {
background-image: url('/images/print-ws-dual.gif');
height: 26px;
width: 38px;
display: block;
background-position: bottom;
text-decoration: none;
float: right;
}

a.Print-WS:hover,a.Print-WS:active {
background-position: top;
}

.subbut {
border:none;
padding:5px 8px 4px 8px;
background-color:green;
font-size:15px;
color:#FFF;
-moz-border-radius: 2.5px;
-webkit-border-radius: 2.5px;
border-radius: 2.5px;
cursor:pointer;
}

.button {
border:none;
padding:5px 8px 4px 8px;
background:orange;
font-size:12px;
color:#FFF;
-moz-border-radius: 2.5px;
-webkit-border-radius: 2.5px;
border-radius: 2.5px;
cursor:pointer;
}

h1 {
font-size:20px;
margin:0px 0px 5px 0px;
}

h2 {
font-size:15px;
font-weight:500;
margin:0px 0px 8px 0px;
}

a.linkcolnormal
{
color:#373737 !important;
text-decoration: underline;
cursor:pointer;
}

a.linkcol
{
color:#444444 !important;
}

a:hover.linkcol
{
color:#EEA600 !important;
}



a.linkcolw
{
color:#AAAAAA !important;
}

a.linkcola
{
color:#00c !important;
}

a.linkcolb
{
color:#6666E0 !important;
}

a.linkcolc
{
color:#BFBFF2 !important;
}

a.linkcold
{
color:#00c !important;
}

a.linkcole
{
color:#00c !important;
}

a.linkcola:hover, a.linkcolb:hover, a.linkcolc:hover
{
color:#EEA600 !important;
}

.panel {
height: 53px; /* Height(240) - Margin(14) - Margin(14) */
}
.entry-title {
vertical-align: top; /* Keeps title near top of Web Slice */
}
.hslice {
width: auto;
min-width: 138px;
}


ul
{
margin-left: 20px;

padding:0 0 0 0;
}

li.normal
{
list-style-position: outside;
list-style-image: url('/images/arrb.gif');
list-style-type: square;
padding:0 0 0 1px;
}

.topleftctab
{
background-image: url('/images/1tab01.gif');
width: 6px;
height: 6px;
}

.toprightctab
{
background-image: url('/images/1tab03.gif');
width: 6px;
height: 6px;
}

.bottomleftctab
{
background-image: url('/images/1tab07.gif');
width: 6px;
height: 6px;
}

.bottomrightctab
{
background-image: url('/images/1tab05.gif');
width: 6px;
height: 6px;
}


.leftctab
{
background-image: url('/images/1tab08.gif');
width: 6px;
}

.topctab
{
background-image: url('/images/1tab02.gif');
height: 6px;
}

.bottomctab
{
background-image: url('/images/1tab06.gif');
height: 6px;
}

.rightctab
{
background-image: url('/images/1tab04.gif');
width: 6px;
}

.subjleft
{
background-image: url('/images/tab10.gif');
width: 5px;
height: 21px;
}

.subjcenter
{
background-color:#666;
height: 21px;
font-size:15px;
font-family: calibri;
color: #FFFFFF;
padding:5px;
padding-left:10px;
}

.subjright
{
background-image: url('/images/tab10.gif');
width: 5px;
height: 21px;
}


.centtab
{
text-align:left;
}

li.plusli
{
list-style-position: outside;
list-style-image: url('/images/plusb.gif');
list-style-type: square;
padding:0 0 0 1px;
}

.smtext {
	FONT-FAMILY: calibri; FONT-SIZE: 8pt!important;
}

.smtextnews {
	FONT-FAMILY: calibri; FONT-SIZE: 9pt;
}

.stag {
	FONT-FAMILY: calibri; FONT-SIZE: 13pt; font-weight:bold; color:#2B2B2B;padding-bottom:5px;
}

.linkbut {
	FONT-FAMILY: calibri; FONT-SIZE: 9pt;
	border: 1px solid;
	border-color:#808080;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:7px;
	padding-right:7px;
	background:#AAAAAA;
	height:24px;
	width:1px;
	text-decoration: none;
	color:#444444;
	cursor: pointer;
}

.logopic {
	font-size: 0px;
	padding-top:12px;
	padding-bottom:10px;
	padding-left:12px;
	padding-right:12px;
	background:white;
	text-align:center;
	text-decoration: none;
	color:#666666;
	margin:0px;
}

.tabtopselected {
	padding-left:11px;
	padding-right:11px;
	padding-bottom:2px;
	FONT-FAMILY: calibri;
	FONT-SIZE: 12pt;
	color: #005EBB !important;
	white-space: nowrap;
	height:29px;
	cursor:default;
}


.tabtop {
	padding-left:11px;
	padding-right:11px;
	padding-bottom:2px;
	FONT-FAMILY: calibri;
	FONT-SIZE: 12pt;
	color: #FFFFFF !important;
	white-space: nowrap;
	height:29px;
}

.tabtopbetween {
	white-space: nowrap;
	height:29px;
	width:1px;
}

.topuser {
	FONT-FAMILY: arial;
	FONT-SIZE: 9px;
	color:#8C8C8C;
}

.topuser a {
	FONT-FAMILY: arial;
	FONT-SIZE: 9px;
	color:#8C8C8C !important;
	text-decoration: none;
}

.topuser a:hover {
	FONT-FAMILY: arial;
	FONT-SIZE: 9px;
	color:#EEA600 !important;
	text-decoration: underline;
}



.linkbar {
	FONT-FAMILY: calibri;
	FONT-SIZE: 12pt;
	color: #666666 !important;
	text-decoration: none;
}

.linkbar:hover {
	FONT-FAMILY: calibri;
	FONT-SIZE: 12pt;
	color: #005EBB !important;
	text-decoration: underline;
}



.footer {
	background-color:#E1E1E1;
	width:945px;
	margin-top:0px;
	padding-top:0px;
	margin-left:auto;
	margin-right:auto;
	background-image:url('/images/border_dot.gif');
	background-repeat:repeat-x;
	font-family:calibri;
	color:#000000;
	font-size:10px;
	height:1px;
}

.maintable {
    border-color: #666666;
}

.tabberlive .tabbertabhide {
 display:none;
}

.tabber {
}

.tabberlive {
 margin-top:1em;
}

ul.tabbernav
{
 background-image:url('/images/topbgtable.gif');
 background-repeat:repeat-x;
 margin:0px;
 padding: 6px 3px;
 border-bottom: 1px solid #778;
 font: 10pt calibri;
}

.clanum a
{
 color:#00c !important;
 font-weight:regular;
 text-decoration: none;
}

ul.tabbernav li
{
 list-style: none;
 margin: 0;
 display: inline;
}

ul.tabbernav li a
{
 color:#00c;
 text-decoration: underline;
 padding: 0.5em 6px;
 margin-left: 6px;
 margin-bottom: -2px;
 border: 0px solid #778;
 border-bottom: none;
}

ul.tabbernav li a:hover
{
}

ul.tabbernav li.tabberactive a
{
 font-weight:bold;
 color: #000000;
 text-decoration: none;
 background-color: #fff;
 padding: 0.5em 6px;
 margin-right: 6px;
 border: 1px solid #778;
 border-bottom: 1px solid #fff;
}

ul.tabbernav li.tabberactive a:hover
{
 background: white;
 border-bottom: 1px solid white;
}


.tabberlive .tabbertab {
 padding-top:5px;
 border:0px solid #aaa;
 border-top:0;

}

.tabberlive .tabbertab h2 {
 display:none;
}
.tabberlive .tabbertab h3 {
 display:none;
}

.tabberlive#tab1 {
}
.tabberlive#tab2 {
}
.tabberlive#tab2 .tabbertab {overflow:auto;
}

.textnormal {
 color: #000000 !important;
 text-decoration: none;
}

#mainContainer{
	width:660px;
	margin:0 auto;
	text-align:left;
	height:100%;
	background-color:#FFF;
	border-left:3px double #000;
	border-right:3px double #000;
}
#formContent{
	padding:5px;
}


/* Big box with list of options */
#ajax_listOfOptions{
	text-align:left;
	z-index:100;
	position:absolute;	/* Never change this one */
	width:335px;	/* Width of box */
	border-top: 1px solid #777777;
	border-bottom: 1px solid #777777;
}
#ajax_listOfOptions div{	/* General rule for both .optionDiv and .optionDivSelected */
	margin:0px;		
	padding:1px;
	cursor:default;
	overflow:auto;	/* Scrolling features */
	background-color:white;	/* White background color */
	border-left: 1px solid #777777;
	border-right: 1px solid #777777;
}
#ajax_listOfOptions .optionDiv{	/* Div for each item in list */
	padding:2px;
	
}
#ajax_listOfOptions .optionDivSelected{ /* Selected item in the list */
	padding:2px;
	background-color:#3366CC;
	color:white;
}
#ajax_listOfOptions_iframe{
	background-color:#F00;
	position:absolute;
	z-index:5;
}

/* Big box with list of options */
#ajax_listOfOptionsSecond{
	text-align:left;
	z-index:100;
	position:absolute;	/* Never change this one */
	width:285px;	/* Width of box */
	border-top: 1px solid #777777;
	border-bottom: 1px solid #777777;
}
#ajax_listOfOptionsSecond div{	/* General rule for both .optionDiv and .optionDivSelected */
	margin:0px;		
	padding:1px;
	cursor:default;
	overflow:auto;	/* Scrolling features */
	background-color:white;	/* White background color */
	border-left: 1px solid #777777;
	border-right: 1px solid #777777;
}
#ajax_listOfOptionsSecond .optionDiv{	/* Div for each item in list */
	padding:2px;
	
}
#ajax_listOfOptionsSecond .optionDivSelected{ /* Selected item in the list */
	padding:2px;
	background-color:#3366CC;
	color:white;
}
#ajax_listOfOptions_iframe{
	background-color:#F00;
	position:absolute;
	z-index:5;
}

.ui-autocomplete {
padding:1px!important;
border:0px!important;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
border-radius: 0px;
}

.ui-autocomplete a {
padding:0px;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
border-radius: 0px;
}

.ui-autocomplete a:hover {
cursor:pointer;
}

.ui-autocomplete .ui-state-focus {
background-image: none!important;
background-color:#F2F2F2!important;
border:1px solid #F2F2F2!important;
}

form{
	display:inline;
}

/* Weather.com Style */
#cc {
	padding: 3px;
}
#cc h1 {
	margin: 0px;
	font: calibri;
	font-size: 10pt;
	border-bottom: 0;
}
#forecast {
	padding: 3px;
	text-align: center;
}
#detailed td {
	padding: 3px;
}
#detailed th {
	font-weight: bold;
	padding: 3px;
	background: #CCCCCC;
}





div.autosuggest
{
	position: absolute;
	background-position: top;
	background-repeat: no-repeat;
	padding: 0 0 0 0;
	background-color: white;
}

div.autosuggest div.as_header,
div.autosuggest div.as_footer
{
	position: relative;
	height: 0px;
	padding: 0 0px;
	overflow: hidden;
}
div.autosuggest div.as_footer
{
}

div.autosuggest div.as_header div.as_corner,
div.autosuggest div.as_footer div.as_corner
{
	position: absolute;
	top: 0;
	left: 0;
	height: 0px;
	width: 0px;
	background-color:white;
	border-bottom:1px solid black;
}
div.autosuggest div.as_footer div.as_corner
{
}
div.autosuggest div.as_header div.as_bar,
div.autosuggest div.as_footer div.as_bar
{
	height: -2px;
	overflow: hidden;
	background-color: #093f64;
}


div.autosuggest ul
{
	color: white;
	list-style: none;
	margin: 0 0 0 0;
	padding: 0;
	overflow: hidden;
	background-color: white;
	border-bottom:1px solid black;
}

div.autosuggest ul li
{
	color: white;
	padding: 0px;
	margin: 0 0px 0px;
	text-align: left;
	border-right:1px solid black;
	border-left:1px solid black;
}

div.autosuggest ul li a
{
	font-weight: bold;
	color: black;
	display: block;
	text-decoration: none;
	background-color: transparent;
	position: relative;
	padding: 0;
	width: 100%;
}
div.autosuggest ul li a:hover
{
	color:white;
	background-color: #3366cc;
}
div.autosuggest ul li.as_highlight a:hover
{
	color:white;
	background-color: #3366cc;
}

div.autosuggest ul li a span
{
	display: block;
	padding: 2px 4px;

}

div.autosuggest ul li a span small
{
	font-weight: normal;
	color: black;
}

div.autosuggest ul li.as_highlight a span small
{
	color: white;
}

div.autosuggest ul li.as_highlight a em
{
	color: white;
	background-color: #3366cc;
	background-position: bottom right;
	background-repeat: no-repeat;
}

div.autosuggest ul li.as_highlight a span
{
	color:white;
	background-color: #3366cc;
}

div.autosuggest ul li a .tl,
div.autosuggest ul li a .tr
{
	background-color: white;
	width: 0px;
	height: 0px;
	position: absolute;
	top: 0;
	padding: 0;
	margin: 0;
	border-left:1px solid black;
}
div.autosuggest ul li a .tr
{
	right: 0;
}

div.autosuggest ul li.as_highlight a .tl
{
	left: 0;
	background-image: url('/images/actable/hl_corner_tl.gif');
	background-position: bottom left;
}

div.autosuggest ul li.as_highlight a .tr
{
	right: 0;
	background-image: url('/images/actable/hl_corner_tr.gif');
	background-position: bottom right;
}



div.autosuggest ul li.as_warning
{
	font-weight: bold;
	text-align: center;
}

div.autosuggest ul em
{
	font-style: normal;
	color: black;
	font-weight: normal;
}


.h{color:#36c;font-size:20px}
.q{color:#00c}.ts td{padding:0}
.ts{border-collapse:collapse}
#pdbbar{height:20px;padding-top:4px;padding-left:9px}
.pdbbh,.pdbbd{border-top:1px solid #EBCFBE;font-size:1px}
.pdbbh{position:absolute;top:24px;width:100%}
#pdbbi,#gbs{background:#fff;left:0;position:absolute;top:24px;visibility:hidden;z-index:1000}
#pdbbi{border:1px solid;border-color:#EBCFBE #CF5A5A #CF5A5A #EBCFBE;z-index:1001}
@media all{.pdbb1,.pdbb3{color:white;height:20px;margin-right:.45em;vertical-align:top}
#pdbbar{float:left}}
.pdbb2{display:block;padding:.2em .5em}
a.pdbb1,a.pdbb2,a.pdbb3{text-decoration: none;color:white;}
.pdbbn1{font-size:9pt;font-weight:bold;text-decoration: none;color:white;width:50px;height:28px;text-align:center;vertical-align:top;padding-top:4px;}
a.pdbbn1{text-decoration: none;color:white;}
td.pdbbnb1{font-size:9pt;font-weight:bold;text-decoration: none;color:black;background-image: url('/images/bgbut01.gif');width:50px;height:28px;text-align:center;vertical-align:top;padding-top:4px;}
.pdbb2,.pdbb3{text-decoration:none}
a.pdbb2:hover{color:white !important;text-decoration: none;}

.cpYearNavigation,.cpMonthNavigation{background-color:#D5D6F7;text-align:center;vertical-align:center;text-decoration:none;color:#000000;font-weight:bold;}
.cpDayColumnHeader, .cpYearNavigation,.cpMonthNavigation,.cpCurrentMonthDate,.cpCurrentMonthDateDisabled,.cpOtherMonthDate,.cpOtherMonthDateDisabled,.cpCurrentDate,.cpCurrentDateDisabled,.cpTodayText,.cpTodayTextDisabled,.cpText{font-family:arial;font-size:8pt;}
TD.cpDayColumnHeader{text-align:right;border:1px solid #C0C0C0;border-width:0px 0px 1px 0px;}
.cpCurrentMonthDate, .cpOtherMonthDate, .cpCurrentDate{padding:2px;text-align:right;text-decoration:none;}
.cpCurrentMonthDateDisabled, .cpOtherMonthDateDisabled, .cpCurrentDateDisabled{color:#D0D0D0;text-align:right;text-decoration:line-through;}
.cpCurrentMonthDate, .cpCurrentDate{color:#000000;}
.cpOtherMonthDate{color:#A3A4ED;}
TD.cpCurrentDate{color:white;background-color: #D5D6F7;border:0px solid;}
TD.cpCurrentDateDisabled{}
TD.cpTodayText, TD.cpTodayTextDisabled{border:1px solid #C0C0C0;border-width:1px 0px 0px 0px;}
A.cpTodayText, SPAN.cpTodayTextDisabled{height:16px;}
A.cpTodayText{color:black;}
.cpTodayTextDisabled{color:#D0D0D0;}
.cpBorder{border:1px solid #808080;}

.tipsy { font-size: 11px; position: absolute; padding: 5px; z-index: 100000; }
.tipsy-inner { background-color: #000; color: #FFF; max-width: 200px; padding: 5px 8px 4px 8px; text-align: center; }

/* Rounded corners */
.tipsy-inner { border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }

/* Uncomment for shadow */
/*.tipsy-inner { box-shadow: 0 0 5px #000000; -webkit-box-shadow: 0 0 5px #000000; -moz-box-shadow: 0 0 5px #000000; }*/

.tipsy-arrow { position: absolute; width: 0; height: 0; line-height: 0; border: 5px dashed #000; }

/* Rules to colour arrows */
.tipsy-arrow-n { border-bottom-color: #000; }
.tipsy-arrow-s { border-top-color: #000; }
.tipsy-arrow-e { border-left-color: #000; }
.tipsy-arrow-w { border-right-color: #000; }

.tipsy-n .tipsy-arrow { top: 0px; left: 50%; margin-left: -5px; border-bottom-style: solid; border-top: none; border-left-color: transparent; border-right-color: transparent; }
.tipsy-nw .tipsy-arrow { top: 0; left: 10px; border-bottom-style: solid; border-top: none; border-left-color: transparent; border-right-color: transparent;}
.tipsy-ne .tipsy-arrow { top: 0; right: 10px; border-bottom-style: solid; border-top: none;  border-left-color: transparent; border-right-color: transparent;}
.tipsy-s .tipsy-arrow { bottom: 0; left: 50%; margin-left: -5px; border-top-style: solid; border-bottom: none;  border-left-color: transparent; border-right-color: transparent; }
.tipsy-sw .tipsy-arrow { bottom: 0; left: 10px; border-top-style: solid; border-bottom: none;  border-left-color: transparent; border-right-color: transparent; }
.tipsy-se .tipsy-arrow { bottom: 0; right: 10px; border-top-style: solid; border-bottom: none; border-left-color: transparent; border-right-color: transparent; }
.tipsy-e .tipsy-arrow { right: 0; top: 50%; margin-top: -5px; border-left-style: solid; border-right: none; border-top-color: transparent; border-bottom-color: transparent; }
.tipsy-w .tipsy-arrow { left: 0; top: 50%; margin-top: -5px; border-right-style: solid; border-left: none; border-top-color: transparent; border-bottom-color: transparent; }

/* iCheck plugin Minimal skin, blue
----------------------------------- */
.icheckbox_minimal-blue,
.iradio_minimal-blue {
    display: block;
    margin: 0;
    padding: 0;
    width: 18px;
    height: 18px;
    background: url('/images/icheck.png') no-repeat;
    border: none;
    cursor: pointer;
}

.icheckbox_minimal-blue {
    background-position: 0 0;
}
    .icheckbox_minimal-blue.hover {
        background-position: -20px 0;
    }
    .icheckbox_minimal-blue.checked {
        background-position: -40px 0;
    }
    .icheckbox_minimal-blue.disabled {
        background-position: -60px 0;
        cursor: default;
    }
    .icheckbox_minimal-blue.checked.disabled {
        background-position: -80px 0;
    }

.iradio_minimal-blue {
    background-position: -100px 0;
}
    .iradio_minimal-blue.hover {
        background-position: -120px 0;
    }
    .iradio_minimal-blue.checked {
        background-position: -140px 0;
    }
    .iradio_minimal-blue.disabled {
        background-position: -160px 0;
        cursor: default;
    }
    .iradio_minimal-blue.checked.disabled {
        background-position: -180px 0;
    }

/* Retina support */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (-moz-min-device-pixel-ratio: 1.5),
       only screen and (-o-min-device-pixel-ratio: 3/2),
       only screen and (min-device-pixel-ratio: 1.5) {
    .icheckbox_minimal-blue,
    .iradio_minimal-blue {
        background-image: url('/images/icheck.png');
        -webkit-background-size: 200px 20px;
        background-size: 200px 20px;
    }
}



/* v1.0.5 */
/* Core RS CSS file. 95% of time you shouldn't change anything here. */
.royalSlider {
	width: 944px;
	height: 708px;
	position: relative;
	direction: ltr;
}
.royalSlider > * {
	float: left;
}

.rsWebkit3d .rsSlide {
	-webkit-transform: translateZ(0);
}


.rsWebkit3d .rsSlide,
.rsWebkit3d .rsContainer,
.rsWebkit3d .rsThumbs,
.rsWebkit3d .rsPreloader,
.rsWebkit3d img,
.rsWebkit3d .rsOverflow,
.rsWebkit3d .rsBtnCenterer,
.rsWebkit3d .rsAbsoluteEl,
.rsWebkit3d .rsABlock,
.rsWebkit3d .rsLink {
	-webkit-backface-visibility: hidden;
}
.rsFade.rsWebkit3d .rsSlide,
.rsFade.rsWebkit3d img,
.rsFade.rsWebkit3d .rsContainer {
    -webkit-transform: none;
}
.rsOverflow {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
	float: left;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}
.rsVisibleNearbyWrap {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
	left: 0;
	top: 0;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}
.rsVisibleNearbyWrap .rsOverflow {
	position: absolute;
	left: 0;
	top: 0;

}
.rsContainer {
	position: relative;
	width: 100%;
	height: 100%;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

.rsArrow,
.rsThumbsArrow {
	cursor: pointer;
}

.rsThumb {
	float: left;
	position: relative;
}


.rsArrow,
.rsNav,
.rsThumbsArrow {
	opacity: 1;
	-webkit-transition:opacity 0.3s linear;
	-moz-transition:opacity 0.3s linear;
	-o-transition:opacity 0.3s linear;
	transition:opacity 0.3s linear;
}
.rsHidden {
	opacity: 0;
	visibility: hidden;
	-webkit-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	-moz-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	-o-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	transition:visibility 0s linear 0.3s,opacity 0.3s linear;
}


.rsGCaption {
	width: 100%;
	float: left;
	text-align: center;
}

/* Fullscreen options, very important ^^ */
.royalSlider.rsFullscreen {
	position: fixed !important;
	height: auto !important;
	width: auto !important;
	margin: 0 !important;
	padding: 0 !important;
	z-index: 2147483647 !important;
	top: 0 !important;
	left: 0 !important;
	bottom: 0 !important;
	right: 0 !important;
}

.royalSlider .rsSlide.rsFakePreloader {
	opacity: 1 !important;
	-webkit-transition: 0s;
	-moz-transition: 0s;
	-o-transition:  0s;
	transition:  0s;
	display: none;
}

.rsSlide {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	overflow: hidden;
	
	height: 100%;
	width: 100%;
}

.royalSlider.rsAutoHeight,
.rsAutoHeight .rsSlide {
	height: auto;
}

.rsContent {
	width: 100%;
	height: 100%;
	position: relative;
}

.rsPreloader {
	position:absolute;
	z-index: 0;	
}

.rsNav {
	-moz-user-select: -moz-none;
	-webkit-user-select: none;
	user-select: none;
}
.rsNavItem {
	-webkit-tap-highlight-color:rgba(0,0,0,0.25);
}

.rsThumbs {
	cursor: pointer;
	position: relative;
	overflow: hidden;
	float: left;
	z-index: 22;
}
.rsTabs {
	float: left;
	background: none !important;
}
.rsTabs,
.rsThumbs {
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}


.rsVideoContainer {
	/*left: 0;
	top: 0;
	position: absolute;*/
	/*width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	float: left;*/
	width: auto;
	height: auto;
	line-height: 0;
	position: relative;
}
.rsVideoFrameHolder {
	position: absolute;
	left: 0;
	top: 0;
	background: #141414;
	opacity: 0;
	-webkit-transition: .3s;
}
.rsVideoFrameHolder.rsVideoActive {
	opacity: 1;
}
.rsVideoContainer iframe,
.rsVideoContainer video,
.rsVideoContainer embed,
.rsVideoContainer .rsVideoObj {
	position: absolute;
	z-index: 50;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
/* ios controls over video bug, shifting video */
.rsVideoContainer.rsIOSVideo iframe,
.rsVideoContainer.rsIOSVideo video,
.rsVideoContainer.rsIOSVideo embed {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 44px;
}

.rsABlock {
	left: 0;
	top: 0;
	position: absolute;
	z-index: 15;
	
}

img.rsImg {
	max-width: none;
}

.grab-cursor {
	cursor:url('/css/grab.png') 8 8, move; 
}

.grabbing-cursor{ 
	cursor:url('/css/grabbing.png') 8 8, move;
}

.rsNoDrag {
	cursor: auto;
}

.rsLink {
	left:0;
	top:0;
	position:absolute;
	width:100%;
	height:100%;
	display:block;	
	z-index: 20;
	background: url('/css/blank.gif');
}


